.elementor-1617 .elementor-element.elementor-element-1b1236f>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-1617 .elementor-element.elementor-element-1b1236f:not(.elementor-motion-effects-element-type-background),
.elementor-1617 .elementor-element.elementor-element-1b1236f>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #140342;
}

.elementor-1617 .elementor-element.elementor-element-1b1236f {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 45px 0px 45px 0px;
}

.elementor-1617 .elementor-element.elementor-element-1b1236f>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-1617 .elementor-element.elementor-element-1d90d8a.elementor-column>.elementor-widget-wrap {
    justify-content: flex-end;
}

.elementor-1617 .elementor-element.elementor-element-3715a3a .elementor-heading-title {
    color: #FFFFFF;
    font-size: 17px;
    font-weight: 500;
    text-transform: capitalize;
}

.elementor-1617 .elementor-element.elementor-element-3715a3a {
    width: auto;
    max-width: auto;
}

.elementor-1617 .elementor-element.elementor-element-612e401 .social a {
    color: #FFFFFF;
    background-color: #00000000;
    font-size: 14px;
}

.elementor-1617 .elementor-element.elementor-element-612e401 .social a:hover {
    color: #FFFFFF;
    background-color: #FFFFFF1F;
}

.elementor-1617 .elementor-element.elementor-element-612e401 .social a:focus {
    color: #FFFFFF;
    background-color: #FFFFFF1F;
}

.elementor-1617 .elementor-element.elementor-element-612e401>.elementor-widget-container {
    margin: 0px 0px 0px 30px;
}

.elementor-1617 .elementor-element.elementor-element-612e401 {
    width: auto;
    max-width: auto;
}

.elementor-1617 .elementor-element.elementor-element-72a9d1b:not(.elementor-motion-effects-element-type-background),
.elementor-1617 .elementor-element.elementor-element-72a9d1b>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #140342;
}

.elementor-1617 .elementor-element.elementor-element-72a9d1b {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-1617 .elementor-element.elementor-element-72a9d1b>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-1617 .elementor-element.elementor-element-f1195df>.elementor-element-populated {
    padding: 0px 15px 0px 15px;
}

.elementor-1617 .elementor-element.elementor-element-35d094b .elementor-spacer-inner {
    height: 1px;
}

.elementor-1617 .elementor-element.elementor-element-35d094b>.elementor-widget-container {
    background-color: #FFFFFF1A;
}

.elementor-1617 .elementor-element.elementor-element-b2fb815:not(.elementor-motion-effects-element-type-background),
.elementor-1617 .elementor-element.elementor-element-b2fb815>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #140342;
}

.elementor-1617 .elementor-element.elementor-element-b2fb815 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 45px 0px 100px 0px;
}

.elementor-1617 .elementor-element.elementor-element-b2fb815>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-1617 .elementor-element.elementor-element-8c0e355 .widget-title {
    color: #FFFFFF;
}

.elementor-1617 .elementor-element.elementor-element-8c0e355 .widget-content a {
    color: #FFFFFF;
}

.elementor-1617 .elementor-element.elementor-element-8c0e355 li:hover>a,
.elementor-1617 .elementor-element.elementor-element-8c0e355 .menu li.current-cat-parent>a,
.elementor-1617 .elementor-element.elementor-element-8c0e355 .menu li.active>a,
.elementor-1617 .elementor-element.elementor-element-8c0e355 .menu li.current-cat>a {
    color: #00FF84;
}

.elementor-1617 .elementor-element.elementor-element-8150667 .widget-title {
    color: #FFFFFF;
}

.elementor-1617 .elementor-element.elementor-element-8150667 .widget-content a {
    color: #FFFFFF;
}

.elementor-1617 .elementor-element.elementor-element-8150667 li:hover>a,
.elementor-1617 .elementor-element.elementor-element-8150667 .menu li.current-cat-parent>a,
.elementor-1617 .elementor-element.elementor-element-8150667 .menu li.active>a,
.elementor-1617 .elementor-element.elementor-element-8150667 .menu li.current-cat>a {
    color: #00FF84;
}

.elementor-1617 .elementor-element.elementor-element-c57b6d5 .widget-title {
    color: #FFFFFF;
}

.elementor-1617 .elementor-element.elementor-element-c57b6d5 .widget-content a {
    color: #FFFFFF;
}

.elementor-1617 .elementor-element.elementor-element-c57b6d5 li:hover>a,
.elementor-1617 .elementor-element.elementor-element-c57b6d5 .menu li.current-cat-parent>a,
.elementor-1617 .elementor-element.elementor-element-c57b6d5 .menu li.active>a,
.elementor-1617 .elementor-element.elementor-element-c57b6d5 .menu li.current-cat>a {
    color: #00FF84;
}

.elementor-1617 .elementor-element.elementor-element-c57b6d5>.elementor-widget-container {
    margin: 52px 0px 0px 0px;
}

.elementor-1617 .elementor-element.elementor-element-7e3f77f .widget-title {
    color: #FFFFFF;
}

.elementor-1617 .elementor-element.elementor-element-7e3f77f .widget-content a {
    color: #FFFFFF;
}

.elementor-1617 .elementor-element.elementor-element-7e3f77f li:hover>a,
.elementor-1617 .elementor-element.elementor-element-7e3f77f .menu li.current-cat-parent>a,
.elementor-1617 .elementor-element.elementor-element-7e3f77f .menu li.active>a,
.elementor-1617 .elementor-element.elementor-element-7e3f77f .menu li.current-cat>a {
    color: #00FF84;
}

.elementor-1617 .elementor-element.elementor-element-4c2d74c>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 15px;
}

.elementor-1617 .elementor-element.elementor-element-08830c1 .elementor-heading-title {
    color: #FFFFFF;
    font-size: 17px;
    font-weight: 500;
}

.elementor-1617 .elementor-element.elementor-element-08830c1>.elementor-widget-container {
    margin: 0px 0px 20px 0px;
}

.elementor-1617 .elementor-element.elementor-element-7a59640 {
    color: #FFFFFF;
}

.elementor-1617 .elementor-element.elementor-element-7a59640>.elementor-widget-container {
    margin: 0px 0px 5px 0px;
}

.elementor-1617 .elementor-element.elementor-element-5a2d8a3 form.mc4wp-form {
    border-radius: 70px 70px 70px 70px;
}

.elementor-1617 .elementor-element.elementor-element-5a2d8a3 input {
    padding: 6px 15px 6px 15px;
}

.elementor-1617 .elementor-element.elementor-element-5a2d8a3 [type="submit"] {
    padding: 5px 25px 5px 25px;
    border-radius: 50px 50px 50px 50px !important;
    font-size: 14px;
    font-weight: 400;
}

.elementor-1617 .elementor-element.elementor-element-ff36809:not(.elementor-motion-effects-element-type-background),
.elementor-1617 .elementor-element.elementor-element-ff36809>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #140342;
}

.elementor-1617 .elementor-element.elementor-element-ff36809 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-1617 .elementor-element.elementor-element-ff36809>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-1617 .elementor-element.elementor-element-35e4674>.elementor-element-populated {
    padding: 0px 15px 0px 15px;
}

.elementor-1617 .elementor-element.elementor-element-83d47e0 .elementor-spacer-inner {
    height: 1px;
}

.elementor-1617 .elementor-element.elementor-element-83d47e0>.elementor-widget-container {
    background-color: #FFFFFF1A;
}

.elementor-1617 .elementor-element.elementor-element-139ddb8>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-1617 .elementor-element.elementor-element-139ddb8:not(.elementor-motion-effects-element-type-background),
.elementor-1617 .elementor-element.elementor-element-139ddb8>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #140342;
}

.elementor-1617 .elementor-element.elementor-element-139ddb8 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 15px 0px 15px 0px;
}

.elementor-1617 .elementor-element.elementor-element-139ddb8>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-1617 .elementor-element.elementor-element-98d35db {
    color: #FFFFFF;
    font-size: 13px;
}

.elementor-1617 .elementor-element.elementor-element-d0300d9.elementor-column>.elementor-widget-wrap {
    justify-content: flex-end;
}

.elementor-1617 .elementor-element.elementor-element-965f98b .widget-content a {
    color: #FFFFFF;
    font-size: 13px;
}

.elementor-1617 .elementor-element.elementor-element-965f98b li:hover>a,
.elementor-1617 .elementor-element.elementor-element-965f98b .menu li.current-cat-parent>a,
.elementor-1617 .elementor-element.elementor-element-965f98b .menu li.active>a,
.elementor-1617 .elementor-element.elementor-element-965f98b .menu li.current-cat>a {
    color: #00FF84;
}

.elementor-1617 .elementor-element.elementor-element-965f98b {
    width: auto;
    max-width: auto;
}

.elementor-1617 .elementor-element.elementor-element-c81e0ea>.elementor-widget-container {
    margin: 0px 0px 0px 30px;
}

.elementor-1617 .elementor-element.elementor-element-c81e0ea {
    width: auto;
    max-width: auto;
}

@media(min-width:768px) {
    .elementor-1617 .elementor-element.elementor-element-9d1201d {
        width: 60.303%;
    }

    .elementor-1617 .elementor-element.elementor-element-1d90d8a {
        width: 39.659%;
    }

    .elementor-1617 .elementor-element.elementor-element-b7a87e3 {
        width: 33.33%;
        padding-left: 80px;
    }

    .elementor-1617 .elementor-element.elementor-element-9f6d008 {
        width: 33.33%;
        padding-left: 60px;

    }

    .elementor-1617 .elementor-element.elementor-element-c7eab2e {
        width: 33.33%;
    }

    .elementor-1617 .elementor-element.elementor-element-fef9936 {
        width: 18.03%;
    }

    .elementor-1617 .elementor-element.elementor-element-4c2d74c {
        width: 25.91%;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-1617 .elementor-element.elementor-element-9d1201d {
        width: 40%;
    }

    .elementor-1617 .elementor-element.elementor-element-1d90d8a {
        width: 60%;
    }

    .elementor-1617 .elementor-element.elementor-element-b7a87e3 {
        width: 25%;
    }

    .elementor-1617 .elementor-element.elementor-element-9f6d008 {
        width: 25%;
    }

    .elementor-1617 .elementor-element.elementor-element-c7eab2e {
        width: 25%;
    }

    .elementor-1617 .elementor-element.elementor-element-fef9936 {
        width: 25%;
    }

    .elementor-1617 .elementor-element.elementor-element-4c2d74c {
        width: 100%;
    }

    .elementor-1617 .elementor-element.elementor-element-46af1fe {
        width: 100%;
    }

    .elementor-1617 .elementor-element.elementor-element-d0300d9 {
        width: 100%;
    }
}

@media(max-width:1024px) {
    .elementor-1617 .elementor-element.elementor-element-1b1236f {
        padding: 20px 0px 20px 0px;
    }

    .elementor-1617 .elementor-element.elementor-element-b2fb815 {
        padding: 30px 0px 30px 0px;
    }

    .elementor-1617 .elementor-element.elementor-element-c57b6d5>.elementor-widget-container {
        margin: 35px 0px 0px 0px;
    }

    .elementor-1617 .elementor-element.elementor-element-08830c1 .elementor-heading-title {
        font-size: 16px;
    }

    .elementor-1617 .elementor-element.elementor-element-08830c1>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-1617 .elementor-element.elementor-element-98d35db {
        text-align: center;
    }

    .elementor-1617 .elementor-element.elementor-element-d0300d9.elementor-column>.elementor-widget-wrap {
        justify-content: center;
    }

    .elementor-1617 .elementor-element.elementor-element-d0300d9>.elementor-element-populated {
        padding: 0px 15px 15px 15px;
    }
}

@media(max-width:767px) {
    .elementor-1617 .elementor-element.elementor-element-eaa6c85 {
        text-align: center;
    }

    .elementor-1617 .elementor-element.elementor-element-1d90d8a.elementor-column>.elementor-widget-wrap {
        justify-content: center;
    }

    .elementor-1617 .elementor-element.elementor-element-612e401 .social {
        text-align: center;
    }

    .elementor-1617 .elementor-element.elementor-element-612e401>.elementor-widget-container {
        margin: 15px 0px 0px 0px;
    }

    .elementor-1617 .elementor-element.elementor-element-612e401 {
        width: 100%;
        max-width: 100%;
    }

    .elementor-1617 .elementor-element.elementor-element-b7a87e3 {
        width: 50%;
    }

    .elementor-1617 .elementor-element.elementor-element-9f6d008 {
        width: 50%;
    }

    .elementor-1617 .elementor-element.elementor-element-c7eab2e {
        width: 50%;
    }

    .elementor-1617 .elementor-element.elementor-element-c7eab2e>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
    }

    .elementor-1617 .elementor-element.elementor-element-c57b6d5>.elementor-widget-container {
        margin: 45px 0px 0px 0px;
    }

    .elementor-1617 .elementor-element.elementor-element-fef9936 {
        width: 50%;
    }

    .elementor-1617 .elementor-element.elementor-element-fef9936>.elementor-element-populated {
        margin: 10px 0px 0px 0px;
    }

    .elementor-1617 .elementor-element.elementor-element-4c2d74c>.elementor-element-populated {
        margin: 10px 0px 0px 0px;
    }

    .elementor-1617 .elementor-element.elementor-element-46af1fe>.elementor-element-populated {
        padding: 15px 15px 5px 15px;
    }

    .elementor-1617 .elementor-element.elementor-element-965f98b {
        width: 100%;
        max-width: 100%;
    }

    .elementor-1617 .elementor-element.elementor-element-c81e0ea>.elementor-widget-container {
        margin: 15px 0px 0px 0px;
    }
}